@charset "UTF-8";
/* =====================================================================
learning
===================================================================== */
.learning {
	background: #f7f7f7;
	color: #2c2cb2;
}
section {
	position: relative;
	overflow-x: clip;
}
section.learning__design::after {
	content: "";
	position: absolute;
	right: -200px;
	top: -100px;
	width: 600px;
	height: 600px;
	background: url(/common/img/bg_circle02.png) no-repeat center / contain;
	pointer-events: none;
}
section.learning__axis::before {
	content: "";
	position: absolute;
	right: -200px;
	top: -120px;
	width: 600px;
	height: 600px;
	background: url(/common/img/bg_circle04.png) no-repeat center / contain;
	z-index: 1000;
}
section.learning__axis::after {
	content: "";
	position: absolute;
	left: -200px;
	top: 2000px;
	width: 400px;
	height: 400px;
	background: url(/common/img/bg_circle01.png) no-repeat center / contain;
	z-index: 1000;
}
section.learning__society::after {
	content: "";
	position: absolute;
	right: -200px;
	bottom: 0px;
	width: 600px;
	height: 600px;
	background: url(/common/img/bg_circle02.png) no-repeat center / contain;
	pointer-events: none;
}
@media (max-width: 767px) {
	section.learning__design::after {
		right: -50px;
		top: auto;
		bottom: -150px;
		width: 200px;
		height: 200px;
	}
	section.learning__axis::before {
		right: -50px;
		top: auto;
		bottom: -180px;
		width: 200px;
		height: 200px;
	}
	section.learning__axis::after {
		content: none;
	}
	section.learning__society::after {
		content: "";
		position: absolute;
		right: -60px;
		bottom: 850px;
		width: 150px;
		height: 150px;
	}
}
.learning__title-axis {
	font-size: 30px;
	font-weight: 600;
	display: flex;
	align-items: center;
	gap: 12px;
	margin-bottom: 50px;
}
.learning__title-axis .axis-label {
	padding-left: 70px;
	position: relative;
}
.learning__title-axis .axis-label::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 60px;
	height: 60px;
	background: url("/common/img/emblem.svg") no-repeat center / contain;
}
.learning__title-axis .axis-number {
	font-size: 50px;
	padding-bottom: 5px;
}
.learning__title-axis .axis-title {
	padding-left: 30px;
	position: relative;
}
.learning__title-axis .axis-title::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 30px;
	height: 1px;
	background: #2c2cb2;
	transform: translateY(-50%);
}
@media (max-width: 991px) {
	.learning__title-axis {
		font-size: 20px;
		flex-wrap: wrap;
		gap: 6px 12px;
		margin-bottom: 40px;
	}
	.learning__title-axis .axis-label {
		padding-left: 60px;
	}
	.learning__title-axis .axis-label::before {
		width: 45px;
		height: 45px;
	}
	.learning__title-axis .axis-number {
		font-size: 40px;
		padding-bottom: 5px;
	}
	.learning__title-axis .axis-title {
		padding-left: 90px;
	}
	.learning__title-axis .axis-title::before {
		left: 60px;
	}
}
@media (max-width: 767px) {
	.learning .row {
		margin: 0 auto;
	}
}